Package Details: alsaequal 0.6-16

Git Clone URL: https://aur.archlinux.org/alsaequal.git (read-only, click to copy)
Package Base: alsaequal
Description: Real-time adjustable equalizer plugin for ALSA sound server
Upstream URL: https://web.archive.org/web/20161105202833/http://thedigitalmachine.net/alsaequal.html
Keywords: alsa audio equalizer
Licenses: GPL2
Submitter: Alad
Maintainer: None
Last Packager: phief2
Votes: 49
Popularity: 0.148863
First Submitted: 2015-08-21 14:02 (UTC)
Last Updated: 2016-11-13 10:26 (UTC)

Latest Comments

generaleramon commented on 2021-03-26 06:10 (UTC)

adding "aarch64" in the "arch" section of the PKGBUILD makes it compile with no errors

Alad commented on 2016-11-13 10:29 (UTC)

Thanks for the update!

phief2 commented on 2016-11-13 10:28 (UTC)

Old upstream's dead, down, or neglected. Linking to launchpad for source and archive.org for the info URL for the time being; if things stay as they are I'll host it myself.

Alad commented on 2016-11-13 00:40 (UTC)

404

phief2 commented on 2016-03-22 11:00 (UTC)

You need to have at least one of the packages listed under optdepends installed; they provide the actual equalizer implementation. Since 'caps' is the default equalizer; perhaps it's better to move it to depends=. I'll update the package shortly.

pcarvalho commented on 2016-03-21 19:55 (UTC)

hi, I got this after i tried to run: Failed to load plugin "/usr/lib/ladspa/caps.so": /usr/lib/ladspa/caps.so: cannot open shared object file: No such file or directory any clues?

phief2 commented on 2015-09-17 00:48 (UTC)

Adopted after I noticed that the package had been orphaned.